<!--

HTML, BODY 
{
	margin: 			0;
	background-color: 		#FFFFFF;
	height: 			100.01%;
}

		A:link 		{text-decoration: none; color: #666666;}
		A:visited 	{text-decoration: none; color: #666666;}
		A:active 	{text-decoration: none;	color: #000000;}
		A:hover 	{text-decoration: none;	color: #000000;}

a:hover, a:active, a:focus
{
	outline: 			none;
	-moz-outline-style: 		none;
}

a.kuvalinkki:hover 
img 
{
	border-color: 			#666666;
}

a.arkistolinkki:link, a.arkistolinkki:visited
{
	color: 				#000000;
}

a.arkistolinkki:active, a.arkistolinkki:hover
{
	color: 				#FFFFFF;
}

img.pohjakuva
{
	border:				0px;	
	border-style: 			solid;
	border-color: 			#FFFFFF;
}

img.etusivukuva
{
	border:				1px;	
	border-style: 			solid;
	border-color: 			#222222;
	height: 			365px;
	width: 				548px;
}

img.etusivupienikuva
{
	border:				1px;	
	border-style: 			solid;
	border-color: 			#222222;
	height: 			100px;
	width: 				100px;
}

img.aboutkuva
{
	border:				1px;	
	border-style: 			solid;
	border-color: 			#222222;
	height: 			100px;
	width: 				100px;
}

#logo, #logoviiva, #keskiosa, #alalaita, #keskiosatausta,
#menu, #menuabout, #menucontact, #menuoutdoors, #menupeople, #n1, #n2, #n3, #n4, #n5, #n1s, #menueng,
#etusivu, #archive, #about, #contact, #etusivueng, #archiveeng, #abouteng, #contacteng, #portfolio, #portfolioeng,
#etusivukuva, #etusivukuvaeng, #etusivukuvaportfolio, #etusivukuvaalateksti, #etusivukuvaalatekstieng,
#vasenotsikko, #vasenteksti, #people, #outdoors, #alalaitateksti, 
#palautepohja, #palautenimi, #palauteemail, #lahetanappi, #email,
#juttu1, #juttu2, #juttu3, #juttu4, #juttuarkistoon,
#juttukuva, #juttuteksti, #juttuotsikko, #juttupvm, #juttupohja, #portfolioteksti, #portfoliootsikko,
#aboutmikko, #aboutantti, #aboutalalaita, 
#viiva, #viiva2, #valikko1, #valikko2, #valikko3, #valikko4, #valikko5,
#juttujenpohja, #piilo, #lataus, #keskiosatyhja,
#suomi, #englanti, #pkuva1, #pkuva2, #pkuva3, #pkuva4
{
	background-color: 		#FFFFFF;
	position: 			absolute;
	border-width: 			0px;
	border-style: 			solid;
	border-color:			#FFFFFF;
	z-index: 			1;
}

#alalaita, #alalaitateksti, #etusivukuvaalateksti, #etusivukuvaalatekstieng, #vasenotsikko, #vasenteksti, #palautenimi, #ateksti, #people, #outdoors, #valikko1, #valikko2, #valikko3, #valikko4, #valikko5,
#palauteemail, #juttuteksti, #juttuotsikko, #portfolioteksti, #portfoliootsikko, #juttupvm, #juttuarkistoon, #aboutalalaita, #lataus, #suomi, #englanti
{
	font-family: 			helvetica;
	color: 				#666666;
	font-size: 			11.2px;
	text-align: 			left;
	vertical-align:			middle;
	font-style: 			normal;
	font-weight: 			normal;
	text-transform:		 	normal;
	letter-spacing: 		normal;
	line-height:			14px;
}

#logo, #logoviiva, #keskiosa, #alalaita, #keskiosatyhja
{
	left:				0px;
	width:				1000px;
	position: 			relative;
}

#logo
{
	top:				45px;
	margin-top:			-65px;
	margin-bottom:			3px;
	text-align: 			left;
}

#logoviiva
{	margin-bottom:			21px;
	height: 			2px;
	font-size: 			0px;
	background-repeat:		no-repeat;			
}

#keskiosa
{
	margin-bottom:			4px;
	height: 			575px;
	background-color: 		transparent;
}

#keskiosatyhja
{
	margin-bottom:			4px;
	height: 			580px;
	background-color: 		#FFFFFF;
}


#keskiosatausta
{
	top: 				0px;
	left:				0px;
	height: 			100%;
	width: 				100%;
	background-color: 		#FFFFFF;
}

#alalaita, #alalaitateksti
{
	background-color: 		#FFFFFF;
	font-family: 			helvetica;
	padding-top:			7px;
	padding-bottom:			4px;
	color: 				#808080;
	font-size: 			10.5px;
	text-align: 			right;
}

#alalaitateksti
{
	text-align: 			left;
	left:				26px;
	width:				500px;
	padding-top:			0px;
	padding-bottom:			0px;
}

#about, #contact, #etusivu, #abouteng, #contacteng, #etusivueng
{
	top: 				5px;
	left:				77px;
	height: 			573px;
	width: 				396px;
}

#about, #contact, #people, #outdoors
{
	top: 				-18px;
	left:				663px;
	height: 			490px;
	width: 				327px;
	opacity: 			0.9;
	filter: 			alpha(opacity=90);
	background-color: 		#FFFFFF;
	border-width: 			1px;
	border-color:			#E8E8E8;
}

#contact
{
	height: 			403px;
}

#people, #outdoors
{
	top: 				-43px;
	left:				652px;
	height: 			60px;
	width: 				50px;
	z-index: 			3;
	background-color: 		transparent;
	border-width: 			0px;
	cursor: 			pointer;
}

#outdoors
{
	left:				675px;
	width: 				220px;
	height: 			53px;
	border-width: 			0px;
	border-color:			#000000;
}

#valikko1, #valikko2, #valikko3, #valikko4, #valikko5
{
	top: 				30px;
	height: 			16px;
	opacity: 			0.9;
	filter: 			alpha(opacity=90);
	background-color: 		#FFFFFF;
	position: 			absolute;
	border-width: 			0px;
	border-color:			#E8E8E8;
	cursor: 			pointer;
	vertical-align:			middle;
	line-height:			16px;
	font-size : 			11.2px;
	text-indent: 			3px;
	margin-bottom:			1px;
	color: 				#808080;
}

#valikko1
{
	left:				5px;
	width: 				19px;
}

#valikko2
{
	left:				26px;
	width: 				48px;
}

#valikko3
{
	left:				76px;
	width: 				48px;
}

#valikko4
{
	left:				126px;
	width: 				31px;
}

#valikko5
{
	left:				200px;
	width: 				47px;
}


#archive, #archiveeng, #portfolio, #portfolioeng
{
	top: 				5px;
	left:				29px;
	height: 			573px;
	width: 				965px;
}

#juttujenpohja
{
	top: 				0px;
	left:				0px;
	height: 			100%;
	width: 				100%;
}

#menu, #menueng, #menuabout, #menucontact, #menuoutdoors, #menupeople
{
	top: 				-43px;
	left: 				702px;
	height: 			20px;
	width: 				276px;
	background-color: 		transparent;
	z-index: 			2;
}

#n1, #n2, #n3, #n4, #n5, #n1s
{
	top: 				0px;
	left: 				33px;
	height: 			20px;
	width: 				80px;
	background-color: 		transparent;
}

#n2
{
	left: 				147px;
	width: 				53px;
}

#n3
{
	left: 				200px;
	width: 				39px;
}

#n4
{
	left: 				240px;
	width: 				51px;
}

#n5
{
	left: 				218px;
	width: 				58px;
}

#n1s
{
	left: 				-10px;
	width: 				59px;
}

#etusivukuva, #etusivukuvaeng, #etusivukuvaportfolio
{
	top: 				21px;
	left: 				17px;
	height: 			365px;
	width: 				548px;
}

#etusivukuvaportfolio
{
	height: 			454px;
	width: 				430px;
}

#etusivukuvaalateksti, #etusivukuvaalatekstieng
{
	top: 				395px;
	left: 				27px;
	height: 			50px;
	width: 				520px;
	background-color: 		transparent;
	line-height:			18px;
}

#vasenotsikko
{
	top: 				13px;
	left: 				-5px;
	height: 			20px;
	width: 				150px;
	font-size: 			16px;
	font-weight: 			bold;
	color: 				#FFFFFF;
	font-family: 			arial;
	line-height:			18px;
	background-color: 		transparent;
}

#vasenteksti
{
	top: 				20px;
	left: 				7px;
	height: 			350px;
	width: 				313px;
	background-color: 		transparent;
}

#juttupohja
{
	top: 				45px;
	left:				20px;
	height: 			505px;
	width: 				370px;
	background-color: 		transparent;
}

#juttu1, #juttu2, #juttu3, #juttu4, #juttuarkistoon
{
	top: 				0px;
	left:				0px;
	height: 			120px;
	width: 				370px;
	background-color: 		transparent;
}

#juttu2
{
	top: 				118px;
}

#juttu3
{
	top: 				236px;
}

#juttu4
{
	top: 				396px;
}

#juttuarkistoon
{
	top: 				355px;
	height: 			10px;
	text-align: 			right;
	width: 				362px;

}

#juttukuva, #pkuva1, #pkuva2, #pkuva3, #pkuva4
{
	top: 				0px;
	left:				0px;
	height: 			100px;
	width: 				100px;
}

#juttuotsikko, #portfoliootsikko
{
	top: 				0px;
	left:				110px;
	height: 			20px;
	width: 				200px;
	background-color: 		transparent;
	font-size: 			14px;
	font-weight: 			bold;
	color: 				#FFFFFF;
	font-family: 			arial;
	line-height:			18px;
}

#portfoliootsikko
{
	left:				228px;
}

#juttuteksti, #portfolioteksti
{
	top: 				20px;
	left:				115px;
	height: 			95px;
	width: 				245px;
	background-color: 		transparent;
}

#portfolioteksti
{
	left:				232px;
	width: 				215px;
}


#juttupvm
{
	top: 				4px;
	left:				287px;
	height: 			20px;
	width: 				73px;
	background-color: 		transparent;
	font-size: 			8px;
	color: 				#999999;
	text-align: 			right;
}

#palautepohja
{
	top: 				36px;
	left: 				0px;
	height: 			280px;
	width: 				313px;
	background-color: 		transparent;
}

.palautekentta1
{
	font-family: 			helvetica;
	color: 				#666666;
	position: 			absolute;
	border-width: 			1px;
	border-style: 			solid;
	border-color:			#E8E8E8;
	z-index: 			1;
	text-align: 			left;
	vertical-align:			middle;
	line-height:			16px;
	font-size : 			11.2px;
	text-indent: 			0px;
	background-color: 		#F6F6F6;
	width:				220px;
	height: 			20px;
	top: 				0px;
	left: 				0px;
	padding-left:			4px;
	padding-right:			4px;
}

.palautekentta2
{
	font-family: 			helvetica;
	color: 				#666666;
	position: 			absolute;
	border-width: 			1px;
	border-style: 			solid;
	border-color:			#E8E8E8;
	z-index: 			1;
	text-align: 			left;
	vertical-align:			middle;
	line-height:			16px;
	font-size : 			11.2px;
	text-indent: 			0px;
	background-color: 		#F6F6F6;
	width:				220px;
	height: 			20px;
	top: 				25px;
	left: 				0px;
	padding-left:			4px;
	padding-right:			4px;
}

.palautekentta3 
{
	font-family: 			helvetica;
	color: 				#666666;
	position: 			absolute;
	border-width: 			1px;
	border-style: 			solid;
	border-color:			#E8E8E8;
	z-index: 			1;
	text-align: 			left;
	vertical-align:			middle;
	line-height:			16px;
	font-size : 			11.2px;
	text-indent: 			0px;
	background-color: 		#F6F6F6;
	width:				313px;
	height: 			200px;
	top: 				49px;
	left: 				0px;
	overflow-x:			hidden;
	padding:			4px;
	padding-top:			0px;
}	

.palautekentta4
{
	outline: 			none;
	-moz-outline-style: 		none;
}

#palautenimi, #palauteemail
{
	top: 				2px;
	left: 				225px;
	height: 			16px;
	width: 				75px;
}

#palauteemail
{
	top: 				27px;
}

#lahetanappi
{
	top: 				255px;
	left: 				260px;
	height: 			18px;
	width: 				53px;
	background-color: 		#FFFFFF;
}

#email
{
	height: 			68px;
	width: 				170px;
	left:				0px;
	top:				303px;
	background-repeat:		no-repeat;
	background-image: 		url(../kuvat/email.jpg); 
}

#aboutmikko
{
	top: 				300px;
	left: 				122px;
	height: 			100px;
	width: 				100px;
	background-repeat:		no-repeat;
	background-image: 		url(../kuvat/mikko.jpg); 
}


#aboutantti
{
	top: 				300px;
	left: 				0px;
	height: 			100px;
	width: 				100px;
	background-repeat:		no-repeat;
	background-image: 		url(../kuvat/antti.jpg); 
}

#aboutalalaita
{
	top: 				425px;
	left: 				0px;
	height: 			40px;
	width: 				300px;
}

#viiva
{
	top: 				31px;
	left: 				-12px;
	height: 			1px;
	width: 				154px;
	background-repeat:		no-repeat;
	background-image: 		url(../kuvat/viiva.jpg);
	background-color: 		transparent;
}

#viiva2
{
	top: 				25px;
	left: 				6px;
	height: 			154px;
	width: 				1px;
	background-repeat:		no-repeat;
	background-image: 		url(../kuvat/viiva2.jpg);
	background-color: 		transparent;
}

img.piilokuva
{
	border:				0px;	
	border-style: 			solid;
	border-color: 			#000000;
	height: 			0px;
	width:				0px;
}

#piilo
{
	top: 				0px;
	left:				0px;
	height: 			0px;
	width:				0px;
	z-index: 			0;
}

#lataus
{
	top: 				590px;
	height: 			20px;
	width:				150px;
	position: 			relative;
	background-color: 		transparent;
}

#p1, #p2, #p3, #p4
{
	top: 				45px;
	left:				20px;
	height: 			240px;
	width: 				370px;
	background-color: 		transparent;
	background-color: 		transparent;
	position: 			absolute;
	border-width: 			0px;
	border-style: 			solid;
	border-color:			#FFFFFF;
	z-index: 			1;
}

#p2, #p4
{
	left:				514px;
}

#p3, #p4
{
	top:				323px;
}


#pkuva2, #pkuva4
{
	left:				118px;
}

#pkuva3, #pkuva4
{
	top:				118px;
}

#a1, #a2, #a3, #a4, #a5, #a6, #a7, #a8, #a9, #a10, 
#a11, #a12, #a13, #a14, #a15, #a16, #a17, #a18, #a19, #a20,
#a21, #a22, #a23, #a24, #a25, #a26, #a27, #a28, #a29, #a30
{
	top: 				45px;
	left:				20px;
	height: 			120px;
	width: 				370px;
	background-color: 		transparent;
	background-color: 		transparent;
	position: 			absolute;
	border-width: 			0px;
	border-style: 			solid;
	border-color:			#FFFFFF;
	z-index: 			1;
}

#a2, #a4, #a6, #a8, #a10, #a12, #a14, #a16, #a18, #a20, #a22, #a24, #a26, #a28, #a30 
{
	left:				514px;
}

#a3, #a4
{
	top:				163px;
}

#a5, #a6 
{
	top:				281px;
}

#a7, #a8 
{
	top:				399px;
}

#a9, #a10 
{
	top:				517px;
}

#a11, #a12 
{
	top:				635px;
}

#a13, #a14 
{
	top:				753px;
}

#a15, #a16
{
	top:				871px;
}

#a17, #a18 
{
	top:				989px;
}

#a19, #a20 
{
	top:				1107px;
}

#a21, #a22 
{
	top:				1225px;
}

#a23, #a24 
{
	top:				1333px;
}

#a25, #a26 
{
	top:				1441px;
}

#a27, #a28 
{
	top:				1559px;
}

#a29, #a30 
{
	top:				1677px;
}

#suomi, #englanti
{
	top: 				2px;
	left:				330px;
	height: 			20px;
	width:				70px;
	z-index: 			2;
	text-align: 			center;
}

-->